How to install libhugs-unix-bundled on Debian 9 (Stretch)